LFR-FSW - Task #619

3.0.0.21
11/02/2016 03:11 PM - paul leroy

Status: Closed Start date: 11/02/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

KAXKA KNI AKX AR AR A XA I A A XA A KKk * kKK

www F,0.0.21, =ww= i 5Kz 2016

__ fsw Changeset: 275 (7563el313laa)

modification in snapshot synchro (some intervals were incorrect)

not detectable with the configurations used for the tests
values < 22 are forbidden for the snapshot period

but this was

History

#1 - 12/02/2016 07:43 AM - paul leroy
- File deleted (README)

#2 - 12/02/2016 07:43 AM - paul leroy
- File deleted (fsw-3-0-0-21)

#3 - 12/02/2016 07:43 AM - paul leroy

Version mal numérotée, ne pas utiliser. Je vais générer une 3.0.0.22 a la place.

#4 - 22/02/2016 10:34 AM - Veronique bouzid

- Status changed from New to Closed

N a pas été utilisé suite a la livraison d'une nouvelle version qulques heures apres.
